## gnome-utils 2.30.0

=== debian/changelog ===
gnome-utils (2.30.0-2) unstable; urgency=low

  * Update build-dependencies, especially add missing one on 
    gtk-doc-tools.
  * Switch to cdbs, based on Ubuntu packaging. Closes: #583370.
  * Remove workaround for docbook stuff, gtk-doc-tools should bring 
    docbook-xml and its XML catalog.
  * Remove workaround for broken .schemas file, it’s been fixed 
    upstream.
  * Split gnome-utils into one package per tool. Closes: #584981.
  * Switch to 3.0 (quilt) source format.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Jun 2010 15:20:04 +0200

gnome-utils (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 06:52:34 +0200

gnome-utils (2.28.1-1) unstable; urgency=low

  * New upstream release.
    - debian/rules:
      + Remove gnome-search-tool.schemas before building, it will be
        autogenerated and the shipped one is broken. See GNOME #599317.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 23 Oct 2009 01:03:31 +0200

gnome-utils (2.28.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/gnome-screenshot.sgml: updated for the new options. Patch by
    Tom Feiner, thanks! Closes: #534539.
  * Autogenerate the manpage during the build.
  * debian/watch: don't uupdate.
  * debian/rules: don't call dh_desktop and dh_scrollkeeper, they're
    deprecated.
  * Standards-Version is 3.8.2, no changes needed.
  * Update Vcs-* fields.
  * debian/patches/01_logview_gksu.patch: add upstream bug reference.

  [ Josselin Mouette ]
  * Drop libtool file, it’s not referenced anywhere.

  [ Luca Bruno ]
  * New upstream release:
    - Drop gfloppy.
    - gnome-search-tool: Ignore binary files. Closes: #507737.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Build-Depends:
      + Add libcanberra-gtk-dev (>= 0.4).
      + Remove all libgnome* and libglade.
      + Remove libhal as it's not referenced in the code.
      + Bump libglib2.0-dev to 2.20.0 and libgtk2.0-dev to 2.17.2.
  * debian/gnome-screenshot.sgml, debian/gnome-utils.manpages,
    debian/rules:
    - Removed screenshot manpage, it's being shipped upstream.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Build depend on intltool >= 0.40.0.
    - Remove docbook-to-man and libpango1.0-dev build dependencies, no
      longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 13 Oct 2009 23:40:34 +0200

gnome-utils (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * libgdict-1.0-dev.files: move the gtk-doc files to libgdict-1.0-dev.
  * Bump Replaces: accordingly.
  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * Re-enable hal support on kfreebsd and hurd, now it has been ported.
  * Remove useless stuff in the descriptions. Closes: #521007.

  [ Luca Bruno ]
  * New upstream release:
    + Set a meaningful error message if we can't read from the log file.
      Closes: #443743.
  * debian/patches:
    + Updated 01_logview_gksu.patch.
    + Removed 02_logview_crash.patch since logview has been rewritten.
    + Removed 03_screenshot_xinerama.patch, applied upstream.
  * debian/control.in:
    + Build-Depends version bumps:
      - libgtk2.0-dev to 2.14.0.
      - libglib2.0-dev to 2.16.0.
      - Removed libbonoboui2-dev and libgnomecanvas2-dev.
      - Added zlib1g-dev to view .gz log files.
    + Update Standards-Version to 3.8.1. No changes needed..

  [ Emilio Pozuelo Monfort ]
  * Let libgdict-1.0-dev depend on ${misc:Depends}
  * debian/gnome-screenshot.1: scape hyphens where necessary.

  [ Josselin Mouette ]
  * Set the team as primary maintainer. Closes: #523539.
  * Remove scrollkeeper dependency.

 -- Luca Bruno <lethalman88@gmail.com>  Tue, 24 Mar 2009 00:02:25 +0100

gnome-utils (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 18:41:23 +0100

gnome-utils (2.24.1-1) experimental; urgency=low

  * 01_logview_gksu.patch: disable StartupNotify, as it doesn’t work 
    with gksu.
  * 02_logview_crash.patch: new patch. Fix crash when switching between 
    certain logs. Closes: #500091.
  * 03_screenshot_xinerama.patch: new patch from Hal Ashburner and Brian 
    Cameron. Correctly capture the whole screen in Xinerama mode.
    Closes: #503852, #329596.
  * New upstream release.
  * 01_logview_gksu.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:03:59 +0100

gnome-utils (2.24.0-1) experimental; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 22 Sep 2008 23:08:48 -0300

gnome-utils (2.23.92-1) experimental; urgency=low

  * New upstream development version
  - fixes error reporting when saving file (Closes: #401501)
  - fixes total file system capacity display on baobab (Closes: #470553)
  - fixes baobab not closing correctly when you give it an argument in the
    command line (Closes: #447016)
  * debian/control.in:
  - added HomePage and Vcs* headers; using experimental branch for now for
    Vcs-*
  - updated Standards-Version to 3.8.0 with no further changes needed
  * debian/control.in, debian/libgdict-1.0-6.{symbols,files},
    debian/libgdict-1.0-dev.files, debian/gnome-utils.install,
    debian/rules:
  - create also libgdict-1.0-{6,dev} packages, so that other applications
    are able to use the GNOME dictionary library for their purposes
    (Closes: #443889)
  * debian/copyright:
  - added more precise copyright information

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 12 Sep 2008 00:42:16 -0300

gnome-utils (2.20.0.1-2) unstable; urgency=low

  * Drop linux-libc-dev build-dep; thanks Petr Salinger.

 -- Loic Minier <lool@dooz.org>  Mon, 18 Feb 2008 16:52:20 +0100

gnome-utils (2.20.0.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Add libxt-dev to build depends.


