=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-utils
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libxt-dev,
               libglib2.0-dev (>= 2.20.0),
               libgconf2-dev,
               libgtk2.0-dev (>= 2.18.0),
               libpanel-applet2-dev (>= 2.13.4),
               libgtop2-dev (>= 2.12.0),
               libcanberra-gtk-dev (>= 0.4),
               x11proto-xext-dev,
               libxext-dev,
               libx11-dev,
               zlib1g-dev,
               rarian-compat,
               gtk-doc-tools (>= 1.10),
               gnome-doc-utils (>= 0.3.2),
               libglib2.0-doc,
               libgtk2.0-doc
Standards-Version: 3.8.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-utils/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-utils/

Package: gnome-utils-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Conflicts: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: data files for the GNOME utilities
 This package contains the translation files for the GNOME utilities 
 bundle.

Package: libgdict-1.0-6
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-utils-common (>= ${gnome:Version}),
         gnome-utils-common (<< ${gnome:NextVersion})
Replaces: gnome-utils (<< 2.23.90-1)
Conflicts: gnome-utils (<< 2.23.90-1)
Description: GNOME Dictionary base library - runtime
 This package contains the library used by the GNOME dictionary
 utility, and other applications providing similar functionality.

Package: libgdict-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgdict-1.0-6 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.18.0),
         libglib2.0-dev (>= 2.20.0)
Replaces: gnome-utils (<< 2.24.1-3)
Description: GNOME Dictionary base library - development files
 This package contains the development files for a library used by the
 GNOME dictionary utility, and other applications providing similar
 functionality.

Package: baobab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-utils-common (>= ${gnome:Version}),
         gnome-utils-common (<< ${gnome:NextVersion})
Suggests: yelp
Conflicts: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: GNOME disk usage analyzer
 Disk Usage Analyzer is a graphical, menu-driven application to analyse 
 disk usage in a GNOME environment. It can easily scan either the whole 
 filesystem tree, or a specific user-requested directory branch (local or
 remote).
 .
 It also auto-detects in real-time any changes made to your home 
 directory as far as any mounted/unmounted device. Disk Usage Analyzer 
 also provides a full graphical treemap window for each selected folder.

Package: gnome-dictionary
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-utils-common (>= ${gnome:Version}),
         gnome-utils-common (<< ${gnome:NextVersion})
Suggests: yelp
Provides: dict-client
Conflicts: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: GNOME dictionary application
 This program can look for the definition or translation of a word in 
 existing databases over the Internet
 .
 It also contains a GNOME panel applet for that effect.

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-utils-common (>= ${gnome:Version}),
         gnome-utils-common (<< ${gnome:NextVersion})
Conflicts: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it 
 into a file.

Package: gnome-search-tool
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-utils-common (>= ${gnome:Version}),
         gnome-utils-common (<< ${gnome:NextVersion})
Suggests: yelp
Conflicts: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: GNOME tool to search files
 This application can search for files in a given directory, matching 
 their names or contents.
 .
 It doesn’t require any indexation tool, and as such is lightweight but 
 slow.

Package: gnome-system-log
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-utils-common (>= ${gnome:Version}),
         gnome-utils-common (<< ${gnome:NextVersion}),
         gksu
Suggests: yelp
Conflicts: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: system log viewer for GNOME
 This program displays system log files in a friendly way and allows to 
 filter or search expressions in them.

Package: gnome-utils
Architecture: all
Depends: ${misc:Depends},
         baobab,
         gnome-dictionary,
         gnome-screenshot,
         gnome-search-tool,
         gnome-system-log
Description: GNOME desktop utilities - transitional package
 This dummy package depends on all the tools bundled the GNOME 
 utilities:
  - baobab, a disk usage analyser
  - gnome-dictionary, a program which can look up the definition of words
    over the internet (including a panel applet to do the same)
  - gnome-search-tool, with which one can find files by name or content
  - gnome-system-log, a log viewing application
  - gnome-screenshot, a tool to take desktop screenshots and save them into
    a file
 .
 It can be safely removed from your system.
