=== debian/watch ===
version=2
http://download.gnome.org/sources/gnome-utils/([\d\.]+)[02468]/ \
	gnome-utils-(.*)\.tar\.gz
