## gnome-utils 2.31.1

=== debian/changelog ===
gnome-utils (2.31.1-0ubuntu1) maverick; urgency=low

  * New upstream version
  * debian/control.in: updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Aug 2010 14:31:19 +0200

gnome-utils (2.30.0-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on gnome-commong for autotools build
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-Bzr link
    - gnome-utils-common replaces gnome-dictionary
    - gnome-system-log doesn't depend on gksu
  * debian/rules:
    - Run autotools on build
  * debian/patches/01_logview_gksu.patch:
    - Dropped, we have the admin group for this
  * debian/patches/01_maintainer_mode.patch:
    - Disable maintainer mode
  * debian/patches/04_lpi.patch:
    - Launchpad integration
  * debian/patches/05_menu_changes.patch:
    - Ubuntu menu simplification
  * debian/patches/06_fix_ftbfs.patch:
    - Don't build with -Werror
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Jun 2010 09:42:09 +1000

gnome-utils (2.28.0-0ubuntu1) karmic; urgency=low

  * New upstream version:
    - Remove a duplicate id in the UI file (lp: #425431)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Sep 2009 18:21:27 +0200

gnome-utils (2.27.91-0ubuntu1) karmic; urgency=low

  * New upstream release: (LP: #418402)
    - [baobab] Remove build warning for gtk_message_dialog_format_secondary_text
    - Fix POTFILES.in
    - [logview] use GtkInfoBar
    - [screenshot] add a manual page
    - Bug 587143 - Missing main category in desktop file
    - [gsearchtool] Modify 'Open with' menus to match the new nautilus layout
    - [build] Add libgnomeui-deprecated & ligeggsmclient build files to gitignore
    - [gsearchtool] Mark 'Open with' strings for translation
    - [baobab] Adds "total filesystem capacity" row as root of initial treeview
    - [baobab] Adds suggested filename to chart snapshot file-chooser dialog
    - [build] fix call to AS_IF macro (GNOME bug 592782 )
    - Fix gio inode and device handling for hardlinks
    - Fix typo in the last patch
    - Fix warnings of format_secondary_text in the right way
    - [screenshot] fix double free of GError
    - Play shutter sound effect through libcanberra
  * debian/control{.in}:
    - Bump build-depends on libgtk2.0-dev
    - Add build-depends on libcanberra-gtk-dev
  * debian/patches/02_logview_crash.patch:
  * debian/patches/04_lpi.patch:
  * debian/patches/06_fix_ftbfs.patch:
  * debian/patches/99_autoconf.patch:
    - Refreshed

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Aug 2009 12:39:44 +1000

gnome-utils (2.27.2-0ubuntu1) karmic; urgency=low

  * New upstream release: (LP: #387394)
    - Second unstable release of the 2.27 cycle
    - GNOME Utilities is now 100% libgnome-*-free, which will help
      us to conquer the world.
    - Changes:
      [logview] translate last update time
      [build] patch autogen.sh to make gtk-doc happy
      [build] Remove libgnomedesktop, Add gio-unix
      [gsearchtool] Bug 582785: remove libgnome
      [gsearchtool] MAINTAINER_CFLAGS
      [gsearchtool] Bug 573670
      [gsearchtool] Bug 573670 -- Add eggsmclient
      [gsearchtool] Bug 573670 -- Add custom entry
      [gsearchtool] Bug 573670 -- ChangeLog
      [gsearchtool] ChangeLog
      [gsearchtool] Add EGGSMCLIENT _LIBS & _CFLAGS
      [docs] Document the release process
      Command line parsing cleanups; add --version
    - New and updated translations
  * debian/control{.in}
    - Drop libgnome*-build-depends, no longer needed
  * debian/patches
    - Updated patches to apply cleanly
    - add 01_maintainer_mode.patch to disable maintainer mode
      This can cause a race condition and the package FTBFS.

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 15 Jun 2009 18:54:46 +0200

gnome-utils (2.27.1-0ubuntu2) karmic; urgency=low

  * debian/patches/06_fix_ftbfs.patch
    - added to fix FTBFS on some architectures (LP: #374889)
  * debian/patches/99_autoconf.patch
    - updated to take in account above change

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 11 May 2009 15:53:47 +0200

gnome-utils (2.27.1-0ubuntu1) karmic; urgency=low

  * New upstream version:  (LP: #372168)
    -  [build] Fix zlib support
    -  [dictionary] Port to GtkBuilder
    -  [gsearchtool] Minor logic fix
    -  [gsearchtool] Typo fix
    -  [gsearchtool] Sync open with menu with nautilus
    -  [gsearchtool] clean up code
    -  [doap] Add project description
    -  Move ChangeLog out of the way
    -  [build] Generate ChangeLog on dist
    -  [build] Generate ChangeLog from the import tag
    -  [docs] Add documentation on commit practises
    -  [build] Remove the spec file
    -  [gitignore] Create ignore file
    -  [build] Massive update to the configure template
    -  [docs] Update the HACKING file
    -  [doap] Add download-page and change shortdesc
    -  [build] Export the MAINTAINER_CFLAGS variable
    -  [build] Clean up gdict Makefile template
    -  [gitignore] Add intltool droppings
    -  [gitignore] Add gnome-dictionary ignore file
    -  Move gnome-dictionary ChangeLog
    -  [build] Use Shave
    -  [build] Show generation rules
    -  [docs] The help XML file should not be committed
    -  [gitignore] Add ignore file for sub-modules
    -  [gitignore] Ignore all m4 files that we don't control
    -  [build] Fix AS_CASE error condition
    -  [doap] rdf:resource requires a URI
    -  Fix bug #580139 - invalid help uri (LP: #342753)
    -  Fix bug #581002  - Baobab crashes when scan is pointed to a de-selected
       mount point (LP: #369740 fixes also LP: #248005)
    -  doap: Add desktop category
    -  Fix compiler warning
    -  Rework monitoring of the home file dir
    -  Remove leftover declaration
  * Rebase on debian 2.24.1-2, remaining ubuntu changes:
    - debian/control{.in}
       - update build-depends for new version

