=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Source: gnome-utils
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 5),
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libxt-dev,
                libglib2.0-dev (>= 2.20.0),
                libgconf2-dev,
-               libgtk2.0-dev (>= 2.18.0),
+               libgtk2.0-dev (>= 2.20),
                libpanel-applet2-dev (>= 2.13.4),
                libgtop2-dev (>= 2.12.0),
                libcanberra-gtk-dev (>= 0.4),
@@ -28,18 +30,18 @@
                gtk-doc-tools (>= 1.10),
                gnome-doc-utils (>= 0.3.2),
                libglib2.0-doc,
-               libgtk2.0-doc
+               libgtk2.0-doc,
+               liblaunchpad-integration-dev (>= 0.1.17)
 Standards-Version: 3.8.3
 Homepage: http://live.gnome.org/GnomeUtils
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-utils/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-utils/
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gnome-utils/ubuntu
 
 Package: gnome-utils-common
 Architecture: all
 Section: libs
 Depends: ${misc:Depends}
-Conflicts: gnome-utils (<< 2.30.0-2)
-Replaces: gnome-utils (<< 2.30.0-2)
+Conflicts: gnome-utils (<< 2.30.0-2), gnome-dictionary (<< 2.30.0-2ubuntu1)
+Replaces: gnome-utils (<< 2.30.0-2), gnome-dictionary (<< 2.30.0-2ubuntu1)
 Description: data files for the GNOME utilities
  This package contains the translation files for the GNOME utilities 
  bundle.
@@ -95,8 +97,6 @@
          ${misc:Depends},
          gnome-utils-common (>= ${gnome:Version}),
          gnome-utils-common (<< ${gnome:NextVersion})
-Suggests: yelp
-Provides: dict-client
 Conflicts: gnome-utils (<< 2.30.0-2)
 Replaces: gnome-utils (<< 2.30.0-2)
 Description: GNOME dictionary application
@@ -139,7 +139,6 @@
          ${misc:Depends},
          gnome-utils-common (>= ${gnome:Version}),
          gnome-utils-common (<< ${gnome:NextVersion}),
-         gksu
 Suggests: yelp
 Conflicts: gnome-utils (<< 2.30.0-2)
 Replaces: gnome-utils (<< 2.30.0-2)
