=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,12 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_AUTO_UPDATE_LIBTOOL=pre
+DEB_AUTO_UPDATE_ACLOCAL=1.11
+DEB_AUTO_UPDATE_AUTOCONF=1
+DEB_AUTO_UPDATE_AUTOHEADER=1
+DEB_AUTO_UPDATE_AUTOMAKE=1.11
+
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-ipv6=yes \
                              --disable-scrollkeeper \
                              --enable-gdict-applet=yes
