=== debian/watch ===
version=2
http://download.gnome.org/sources/gnome-utils/([\d\.]+)\d/ \
	gnome-utils-(.*)\.tar\.gz
