## gnome-utils 2.32.0

=== debian/changelog ===
gnome-utils (2.32.0-0ubuntu5) natty; urgency=low

  * Fix LP: #743176 - Selection window is captured in screenshots. Backport
    2 upstream GIT commits to work around this
    - add debian/patches/07_screenshot_select_area_fix.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 19 Apr 2011 20:42:53 +0100

gnome-utils (2.32.0-0ubuntu4) natty; urgency=low

  * debian/patches/02_add_unity_quicklist_support.patch:
    refresh with TargetEnvironment instead of OnlyShowIn

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Mar 2011 16:18:11 +0100

gnome-utils (2.32.0-0ubuntu3) natty; urgency=low

  * debian/patches/02_add_unity_quicklist_support.patch:
    - add unity quicklist support for gnome-screenshot (LP: #720610)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Feb 2011 14:28:11 +0100

gnome-utils (2.32.0-0ubuntu2) natty; urgency=low

  * debian/patches/06_fix_ftbfs.patch:
    - updated to disabled deprecation build option.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Dec 2010 21:16:34 +0100

gnome-utils (2.32.0-0ubuntu1.1) natty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Oct 2010 16:52:21 +0200
