=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libglib2.0-doc,
                libgtk2.0-doc,
                liblaunchpad-integration-dev (>= 0.1.17)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gnome-utils/ubuntu
