## gnome-utils 3.2.0

=== debian/changelog ===
gnome-utils (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - work correctly with Mutter invisible borders
    - translation updates

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 18:10:52 +0200

gnome-utils (3.1.92-0ubuntu2) oneiric; urgency=low

  * debian/gnome-font-viewer.install, debian/control.in
    - Added gnome-font-viewer (LP: #839407)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Sep 2011 13:57:38 -0400

gnome-utils (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Sep 2011 17:45:14 +0200

gnome-utils (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 15:00:20 +0200

gnome-utils (3.1.5-0ubuntu2) oneiric; urgency=low

  * remove es.dict.org config file. The host no longer works.
    Patch from Rolf Leggewie (LP: #576638)

 -- Jani Monoses <jani@ubuntu.com>  Tue, 30 Aug 2011 14:44:42 +0300

gnome-utils (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control.in:
    - gnome-screenshot Recommends nautilus, it uses its dbus method for copies
  * debian/patches/06_glib_ftbfs.patch: 
    - dropped the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Aug 2011 18:37:51 +0200

gnome-utils (3.1.2-0ubuntu4) oneiric; urgency=low

  * debian/patches/06_glib_ftbfs.patch: Fix FTBFS with newer glib.
  * debian/control.in: bump libglib2.0-dev version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Aug 2011 09:32:52 -0400

gnome-utils (3.1.2-0ubuntu3) oneiric; urgency=low

  * debian/control*: don't depend on gksu, it is no longer needed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Aug 2011 08:14:55 -0400

gnome-utils (3.1.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/fix_armel_cast_align_warning.patch: With -Wcast-align
    and warnings as errors gcc does not allow casting (sockaddr *) to
    (sockaddr_in *) on ARM. Work around by casting to (void *) first.

 -- Jani Monoses <jani@ubuntu.com>  Tue, 12 Jul 2011 17:26:38 +0300

gnome-utils (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch:
    - Watch .bz2 tarballs
  * debian/patches/06_use_correct_gtk.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 07 Jul 2011 16:15:42 +0200

gnome-utils (3.0.1-0ubuntu3) oneiric; urgency=low

  * debian/patches/06_use_correct_gtk.patch: require the correct gtk version 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 May 2011 15:23:10 +0200

gnome-utils (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/gnome-dictionary.install:
    - clean old directory

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 May 2011 11:40:39 +0200

gnome-utils (3.0.1-0ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * debian/control:
    - build-depend on gnome-common and dh-autoreconf
    - build-depend on liblaunchpad-integration-3.0-dev
    - gnome-utils-common replaces gnome-dictionary
    - gnome-system-log doesn't depend on gksu
    - updated glib build-depends
  * debian/gnome-system-log.install,
    debian/gnome-screenshot.install:
    - install gconf to gsettings migration scripts
  * debian/patches/01_logview_gksu.patch:
    - Dropped, we have the admin group for this
  * debian/patches/01_maintainer_mode.patch:
    - Disable maintainer mode
  * debian/patches/02_add_unity_quicklist_support.patch:
    - add unity quicklist support for gnome-screenshot (LP: #720610)
  * debian/patches/04_lpi.patch:
    - Launchpad integration
  * debian/patches/05_menu_changes.patch:
    - Ubuntu menu simplification
  * debian/rules:
    - use dh-autoreconf
  * debian/watch:
    - Watch for unstable versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 May 2011 15:25:49 +0200

gnome-utils (3.0.0-1) experimental; urgency=low

  * New Upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
      - Removed the dependency on libpanel-applet
      - Added dependency on gsettings-desktop-schemas as asked
        in the configure.ac
      - Removed description about the gdict applet
    + debian/rules
      - Disabled build of applet because of the new gnome-panel
    + debian/*.install
      - Removed gconf schemas when obsolete
      - Added gschemas
      - Removed *.a from -dev package as it seems to not be produced anymore
    + debian/copyright
      - Refer to GPL-2 instead of GPL
    + debian/gnome-screenshot.links
      - Link the manpage for gnome-panel-screenshot
    + debian/patch/01_logview_gksu.patch.new
      - refreshed

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Apr 2011 18:20:44 -0400
