## gnome-utils 3.2.1

=== debian/changelog ===
gnome-utils (3.2.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-screenshot requires nautilus for the D-Bus service.
    Closes: #654226.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 22:52:18 +0100

gnome-utils (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Track .xz tarballs.
    - Fix regex to correctly match directories.
  * debian/org.debian.pkexec.gnome-system-log.policy:
    - Install PolicyKit action definition for gnome-system-log. X applications
      need explicit configuration so they can be started via pkexec.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:29:55 +0100

gnome-utils (3.2.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Use pkexec instead of gksu for gnome-system-log.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop 02_gdict-1.0_pc_requires.patch: fixed upstream.
  * Drop 03-don-t-abort-if-nautilus-schema-is-not-installed.patch: obsolete.
  * Bump Build-Depends to libglib2.0-dev (>= 2.29.14), as required by
    configure.ac.
  * Add 10_no_disable_deprecated.patch: don't set *_DISABLE_DEPRECATED,
    to avoid build failures with GTK+ 3.0.x.
  * Build-Depend on dh-autoreconf and include the CDBS snippet.
  * Add -c4 to dh_makeshlibs call.
  * Set LDFLAGS to -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * Update Vcs-* URLs.
  * Replace Conflicts with Breaks.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Nov 2011 16:40:01 +0100

gnome-utils (3.0.1-5) unstable; urgency=low

  * debian/control.in:
    - Add Breaks/Replaces: capplets-data (<< 1:3.0.0) to gnome-font-viewer as
      the gnome-font-viewer.desktop file has been moved into the
      gnome-font-viewer package. Closes: #634942

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jul 2011 13:49:50 +0200

gnome-utils (3.0.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 21:22:45 +0200

gnome-utils (3.0.1-3) experimental; urgency=low

  * debian/patches/03-don-t-abort-if-nautilus-schema-is-not-installed.patch
    - Don't abort in gnome-screenshot if the nautilus settings schema
      'org.gnome.nautilus.preferences' is not installed. Closes: #631413

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jul 2011 21:15:44 +0200

gnome-utils (3.0.1-2) experimental; urgency=low

  * 02_gdict-1.0_pc_requires.patch: Make gdict-1.0's pkg-config file
    require the correct GTK+ version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Jul 2011 19:11:18 +0200

gnome-utils (3.0.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  *  debian/gnome-screenshot.install, debian/gnome-system-log.install:
     - install the gconf to gsettings migration scripts

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Bump Build-Depends on libglib2.0-dev to (>= 2.28.0).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/gnome-dictionary.install
    - Stop installing files from usr/share/gnome-2.0 as gnome-dictionary no
      longer builds a panel applet.
  * debian/rules
    - Remove --enable-gdict-applet=no configure option, obsolete.
  * Add new gnome-font-viewer package.
    - Add Breaks/Replaces: gnome-control-center (<< 1:3.0.0) as
      gnome-font-viewer and gnome-thumbnail-font were part of g-c-c 2.x.
  * libgdict now builds against GTK3, which changes its ABI, but hasn't
    changed the SONAME. As a workaround, bump the versions in
    libgdict-1.0-6.symbols to 3.0.0 and add Breaks against
    gnome-dictionary (<< 3.0.0) and gtranslator (<< 2.90.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 00:18:36 +0200
