=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,11 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-ipv6=yes \
                              --disable-scrollkeeper
 
+LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+
+DEB_DH_MAKESHLIBS_ARGS_libgdict-1.0-6 += -- -c4
+
 clean::
 	rm -f po/.intltool-merge-cache
 	rm -f intltool-extract intltool-merge intltool-update
 	find . -name "*.omf.out" -exec rm -f {} \;
-
