=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-utils/([\d\.]+[02468])/ \
	gnome-utils-(.*)\.tar\.xz
